.badge {
  display: inline-block;
  padding: 0.25em 0.4em;
  font-size: 100%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.page-header {
  border-bottom: 1px solid #eee;
  margin-bottom: 12px;
  margin-top: 0px;
  padding-bottom: 2px;
  height: 29px;
}


.overflow-text {
  overflow-wrap: break-word;
}

.memo-detail {
  border: 1px solid red;
  padding-top: 10px;
  padding-left: 15px;
}

tbody td{
  padding: 30px;
}

tbody tr:nth-child(odd){
  background-color: #4C8BF5;
  color: #fff;
}
